Subject: RE: asset management agreement
From: [email-masked]
To: [email-masked]
Date: Tue, 8 May 2001 06:27:00 -0700 (PDT)

No, I believe it is one of TECO's subs, but I'm not sure.

ckm

From: Steve C Hall/ENRON@enronXgate on 05/08/2001 01:25 PM
To: Kay Mann/Corp/Enron@Enron
cc:  

Subject: RE: asset management agreement

Thanks, Kay.  Is Frontera an Enron subsidiary?

 -----Original Message-----
From:  Mann, Kay  
Sent: Tuesday, May 08, 2001 11:24 AM
To: Hall, Steve C.; Yoder, Christian
Cc: Sager, Elizabeth
Subject: asset management agreement

Steve/Christian,

The attached file is a draft of an asset management agreement prepared by Stu 
Zisman.  The later version obviously contained more negotiated points, so I 
think this one is more helpful.

I'm working on a transaction now which involves serving load as well as 
selling power. I found this one helpful for issue identification and 
exculpatory language, however.  

Kay

 << File: Frontera EMSA (Zisman-3-28 Draft).doc >>